@charset "UTF-8";
/* Phone view */
#splitdiv {
		width:100%;
	}
	
#logo {
	
	top:25px;
	left:3%;
}
h1 { 
font-size:18px;
}
h2 { 
font-size:24px;
}
#splitdiv ul {
margin: 0	
}
#splitdiv div#splitdiv {
	width:100%;
}
/* Tablet view */
@media screen and (min-width:480px){
	#splitdiv {
		width:50%;
	}
	#logo {
	top:45px;
	left:3%;
}
h1 { 
font-size:38px;
}
h2 { 
font-size:46px;
}
#splitdiv ul {
margin: 0;	
}
#splitdiv div#splitdiv {
	width:100%;
}
}
	/* desktop view */
@media screen and (min-width:768px){

#splitdiv {
		width:50%;
	}
	#logo {
	top:85px;
	left:3%;
}
h1 { 
font-size:48px;
}
h2 { 
font-size:56px;
}
#splitdiv ul {
margin: 10px 0;	
}
#splitdiv div#splitdiv {
	width:50%;
}

}